Kerbal Space Program - Bug #6780

KSP demo doesn't start. (don't know if this is a dup, | just want to relay it incase it's not)
01/26/2016 09:16 PM - funkatron9000

Status: Closed Start date: 01/26/2016
Severity: Low % Done: 100%
Assignee:

Category: Application

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

| downloaded the Demo from steam and upon clicking on "play game" in steam, or running KSP.exe from folder the game seems to
start in windowed mode but never "fills out" instead it seems to abort the boot up and then kicks out a error report and requests | sent
it to your team. The game looks really cool, I'd love to check it out, is this a hardware issue on my end? Files included. version 0.18.3

History

#1 - 01/29/2016 08:05 PM - Kasuha

| would suggest you verifying your installation - the size of KSP.exe it reports does not match the size of the demo .exe in my archive. It doesn't come
from the Steam, though, | downloaded it directly from the KSP site.

Also check if you have enough free memory - at least 3 GB should be available to run KSP.

#2 - 01/30/2016 07:32 PM - funkatron9000

Ok. | deleted Steam demo and downloaded a fresh copy from the KSP site directly. Started KSP.exe and crashed immediately, | checked into my
"free" memory and while there is a rather large surplus "available" memory (around 3gigs in fact) the "free" memory available is rather low, between
1-25ish MB or so. | suppose this is most likely the problem although I still suspect it's something to do with this laptop not supporting "D3D" or
whatever too, so unless you think there is something that can be done I'm just going to forget about all this for awhile. I've always thought this laptop
was pretty good so | can't vvery well justify a upgrade simply to try KSP :)

#3 - 07/17/2016 09:43 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#4 - 08/09/2019 07:35 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#5 - 08/09/2019 07:35 PM - chris.fulton

- Status changed from Resolved to Closed

Files

DxDiag.txt 18.9 KB 01/26/2016 funkatron9000
error.log 32.8 KB 01/26/2016 funkatron9000
crash.dmp 71.9 KB 01/26/2016 funkatron9000
output_log.txt 18 KB 01/26/2016 funkatron9000
report.ini 1.1 KB 01/26/2016 funkatron9000
